Skip to content
Permalink
Browse files

build(deps-dev): update nyc requirement from 13.0.1 to 13.1.0

Updates the requirements on [nyc](https://github.com/istanbuljs/nyc) to permit the latest version.
- [Release notes](https://github.com/istanbuljs/nyc/releases)
- [Changelog](https://github.com/istanbuljs/nyc/blob/master/CHANGELOG.md)
- [Commits](https://github.com/istanbuljs/nyc/commits/v13.1.0)

Signed-off-by: dependabot[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-bot committed Oct 14, 2018
1 parent fb409ad commit 9de64995432fac311ca2d7deadcec76ba391ba67
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
@@ -30,7 +30,7 @@
"conventional-changelog-metahub": "2.0.2",
"cz-conventional-changelog": "2.1.0",
"mocha": "5.2.0",
"nyc": "13.0.1",
"nyc": "13.1.0",
"semantic-release": "15.9.17",
"standard": "12.0.1",
"@semantic-release/changelog": "3.0.0",

0 comments on commit 9de6499

Please sign in to comment.
You can’t perform that action at this time.